---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.23.3-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:04:32.409949'
uploaded: '2026-01-28T23:46:20.974188'
imported: '2026-01-28T23:56:10.664166'
import_id: ami-0b6ac91e4b574b52b
import_region: us-west-2
signed: '2026-01-28T23:56:23.303245'
published: '2026-01-29T05:03:52.993653'
released: '2026-01-29T19:10:23.245496'
artifacts:
  us-west-2: ami-0b6ac91e4b574b52b
  ap-south-2: ami-07ea725d2e0af1f42
  ap-south-1: ami-04473947369d26fef
  eu-south-1: ami-072445fc28accd787
  eu-south-2: ami-03db30d27ff47b2fc
  me-central-1: ami-0c9d400a559e2f036
  il-central-1: ami-0d267b794ca920f6c
  ca-central-1: ami-00f5e9b3276c5e6dc
  eu-central-1: ami-08d31668f30ef925b
  eu-central-2: ami-059be813cf543809f
  us-west-1: ami-04c07e24e02c99f9b
  af-south-1: ami-0210970818d3d0640
  eu-north-1: ami-01a624b88c1a27d24
  eu-west-3: ami-0ae42eb89a9841394
  eu-west-2: ami-07246c17902a3094c
  eu-west-1: ami-09c35672751be8ce8
  ap-northeast-3: ami-0fdb39a04586e0626
  ap-northeast-2: ami-043ec50ab82ab0fb3
  me-south-1: ami-022069b7fb0422d91
  ap-northeast-1: ami-0042dbe74c21f73fe
  sa-east-1: ami-0da0163d39902ca57
  ap-east-1: ami-0f7ec4b075f5211f0
  ap-southeast-1: ami-07e9e6f965fd8e741
  ap-southeast-2: ami-0984563cdef1917d9
  ap-southeast-3: ami-0690ce37a8ad77bc7
  ap-southeast-4: ami-0777c461d0b978c89
  us-east-1: ami-0afd636af49ae7134
  us-east-2: ami-0111ff4c01919bd36
metadata_updated: '2026-01-29T19:10:23.245886'
